.login-page {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  background: url('../../assets/img/bg.jpg');
  color: #fff;
}
.login-page .login-wrap {
  width: 620px;
  height: 450px;
  position: absolute;
  top: 12%;
  left: 50%;
  transform: translate(-50%);
}
.login-page .login-wrap .login-init {
  width: 600px;
  display: inline-block;
}
.login-page .login-wrap .login-init img {
  width: 100%;
  height: 100%;
}
.login-page .login-wrap .login-init p {
  padding-top: 20px;
  text-align: center;
  font-size: 30px;
  text-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.login-page .login-wrap .login-info {
  padding: 20px 20px 60px;
  border-radius: 20px;
  background: rgba(33, 142, 221, 0.8);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.login-page .login-wrap .login-info ul {
  width: 70%;
  margin: 0 auto;
}
.login-page .login-wrap .login-info ul li {
  padding-top: 20px;
  display: flex;
  justify-content: flex-end;
}
.login-page .login-wrap .login-info ul li .ant-btn-primary {
  width: 100%;
}
.login-page .login-wrap .login-info ul li .ant-input {
  border: 0;
  color: #fff;
  background: rgba(45, 45, 45, 0.15);
}
